# Services A fax service identifies a set of configuration values. You can specify the service as a part of an API request or by associating a Sinch number with a service. This can be useful if you want to point a group of numbers to a particular incoming fax URL, or want to set the storage strategy for some of your numbers but not all of them. ## Create a service - [POST /services](https://developers.sinch.com/docs/fax/api-reference/fax/services/createservice.md): Creates a new service that you can use to set default configuration values. ## List services - [GET /services](https://developers.sinch.com/docs/fax/api-reference/fax/services/listservices.md): Get a list of services for a project. ## Get a service - [GET /services/{id}](https://developers.sinch.com/docs/fax/api-reference/fax/services/getservice.md): Get a service resource. ## Update a Service - [PATCH /services/{id}](https://developers.sinch.com/docs/fax/api-reference/fax/services/updateservice.md): Update settings on the service. ## Remove a service - [DELETE /services/{id}](https://developers.sinch.com/docs/fax/api-reference/fax/services/removeservice.md): Removes a service from your project. ## List numbers for service - [GET /services/{id}/numbers](https://developers.sinch.com/docs/fax/api-reference/fax/services/listnumbersforservice.md): List numbers for a service.